header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgb(94,11,21);
    
    max-width: 100%;
    width: 100%;
    height: 100px;
    max-height: 100px;

    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
header a {
    color: rgb(196, 128, 136);

}
header a.visited, a.hovered{
    color: rgb(196, 128, 136);
}

body {
    max-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: white;
    color: rgb(94,11,21);
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.recipe-card{
    background-color: rgb(92,114,144);
    color: rgb(191, 206, 227);
    width: 48%;
    max-width: 48%;
    display: flex;
    flex-direction:column;
    flex-wrap: wrap;
    margin-bottom: 20px;
    justify-content: center;
    align-items: center;
    padding-bottom: 20px;
}
@media (max-width:600px) {
    .recipe-card{
        width: 100%;
        max-width: 100%;
    }
    .cards-area, .recipes, .recipes-list{
        width:95%;
    }

}
.recipe-card .recipe-title{
    color: rgb(191, 206, 227);
}
.recipe-card .recipe-tag{
    color: rgb(191, 206, 227);
}
.cards-area, .recipes, .recipes-list{
    display: flex;
    flex-wrap: wrap;
    flex-direction:row;
    width: 60%;
    max-width: 1200px;
    justify-content: space-between;
    margin: 0 auto;
}

.ingredients-panel{
    border-style:dotted;
    border-color: rgb(94,11,21);
    color: rgb(196, 128, 136);
    border-width:5px;
    padding: 10px;
}
.recipe-tag{
    color:rgb(196, 128, 136);
}
a{
    color:rgb(94,11,21)
}
a.hovered, a.visited{
    color:rgb(196, 128, 136)
}

input[type=button].rate-btn{
    color:rgb(196, 128, 136) !important;
    background-color: rgb(94,11,21) !important;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif !important;
}